/* @override http://mathouraroad.com.au/css/main.css */

/* @override http://mathouraroad.com.au/css/main.css */

/* @override http://mathouraom.efront-dev.com.au/css/main.css */

/* @override http://mathouraom.efront-dev.com.au/css/main.css */

/* @override http://mathouraom.efront-dev.com.au/css/main.css */



/* ==========================================================================
   Fonts
   ========================================================================== */
@font-face {
    font-family: 'ModernTwoSxtnITCStd-LightItalic';
    src: url('../fonts/ModernTwoSxtnITCStd-LightItalic.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/ModernTwoSxtnITCStd-LightItalic.otf') format('opentype'),
    url('../fonts/ModernTwoSxtnITCStd-LightItalic.woff') format('woff'), 
    url('../fonts/ModernTwoSxtnITCStd-LightItalic.ttf') format('truetype'), 
    url('../fonts/ModernTwoSxtnITCStd-LightItalic.svg#ModernTwoSxtnITCStd-LightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ModernTwoSxtnITCStd-Medium';
    src: url('../fonts/ModernTwoSxtnITCStd-Medium.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/ModernTwoSxtnITCStd-Medium.otf') format('opentype'),
    url('../fonts/ModernTwoSxtnITCStd-Medium.woff') format('woff'), 
    url('../fonts/ModernTwoSxtnITCStd-Medium.ttf') format('truetype'), 
    url('../fonts/ModernTwoSxtnITCStd-Medium.svg#ModernTwoSxtnITCStd-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sackersheavygothiclowercaseMd';
    src: url('../fonts/sackeheagotlowercase-webfont.eot');
    src: url('../fonts/sackeheagotlowercase-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/sackeheagotlowercase-webfont.woff2') format('woff2'),
    url('../fonts/sackeheagotlowercase-webfont.woff') format('woff'),
    url('../fonts/sackeheagotlowercase-webfont.ttf') format('truetype'),
    url('../fonts/sackeheagotlowercase-webfont.svg#sackersheavygothiclowercaseMd') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.container { margin: 0 auto; width: 895px; }
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
.container { *zoom: 1; }
.container-fluid { width: 100%; padding: 0 15px; }

.clearfix:before,
.clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

img { max-width: 100%; }
ul, li { list-style: none; padding: 0; margin: 0; }
p { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin: 0; line-height: 1em; padding: 0; }
p { line-height: 1.3em; }
a { text-decoration: none; color: #020202; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* WebKit browsers */
	opacity:1;
    color: #000;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	opacity:1;
    color: #000;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
	opacity:1;
    color: #000;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
	opacity:1;
    color: #000;
}

/* ==========================================================================
   Responsive helpers
   ========================================================================== */

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
 * Grid helpers inspired from Twitter Bootstrap
 */
.row { margin: 0 -15px; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }
.row { *zoom: 1; }
.row>div { padding: 0 15px; }

.col12{width:100%;float:left;}
.col11{width:91.666666666667%;float:left;}
.col10{width:83.333333333333%;float:left;}
.col9{width:75%;float:left;}
.col8{width:66.666666666667%;float:left;}
.col7{width:58.333333333333%;float:left;}
.col6{width:50%;float:left;}
.col5{width:41.666666666667%;float:left;}
.col4{width:33.333333333333%;float:left;}
.col3{width:25%;float:left;}
.col2{width:16.666666666667%;float:left;}
.col1{width:8.3333333333333%;float:left;}

.hidden-desktop { display: none; }


/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html { }
body { font-family:'ITC Modern No. 216 W01',serif; font-size: 19px; color: #020202; overflow-x: hidden; }
.home {/* background: #eff1f1; */}

/* ==========================================================================
   Header
   ========================================================================== */
header { text-align: center; padding-top: 14px; background: #fff; position: fixed; z-index: 1000; top: 0; left: 0; width: 100%; }
.home header { background: #eff1f1; }
#menu { border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding: 6px 0 13px; margin-top: 8px; }
.nav { line-height: 1em;display: block; }
.nav li { display: inline-block; line-height: 1em; margin: 0 10px; }
.nav li a { font-family:'Sackers Gothic W01'; font-weight:500; font-style:normal; font-size: 11px; letter-spacing: 1px; display: block; line-height: 1em; }
.nav li.on a, .nav li a:hover { color: #919191; }

#menu-toggle { display: none; }

.mobile-nav{display: none;}

#scroller{border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding: 6px 0 6px; margin-top: 8px; position: fixed; display: block; width: 100%; bottom: 0px;z-index: 9999; text-align: center; line-height: 30px;font-family:'Sackers Gothic W01'; font-weight:500; font-style:normal; font-size: 11px; letter-spacing: 1px;  background: #fff;
}

#reg-download{border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding: 6px 0 6px; margin-top: 8px; position: fixed; display: block; width: 100%; bottom: 0px;z-index: 999; text-align: left; line-height: 30px;font-family:'Sackers Gothic W01'; font-weight:500; font-style:normal; font-size: 11px; letter-spacing: 1px;  background: #fff;padding-left: 45px;
}

#reg-download.location{background: #eff1f1;}
#scroller.location{ background: #eff1f1;}



/* ==========================================================================
   Homepage
   ========================================================================== */
#intro { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url(../images/homepage/landing.jpg) center center no-repeat; background-size: cover; transition: all 400ms ease; opacity: 0; }
#intro.active { opacity: 1; }
#intro img { display: none; }

#fullscreen-slide-wrapper { transition: all 400ms ease; opacity: 0; }
#fullscreen-slide-wrapper.active { opacity: 1; }
#fullscreen-slider { position: absolute; top: 120px; left: 0; right: 0; bottom: 0; }
#fullscreen-slider .slide { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; }
#fullscreen-slider .slide1 img { position: absolute; top: 50%; left: 50%; margin: -64px 0 0 -272px; }
#fullscreen-slider .slide3 img { position: absolute; top: 50%; left: 50%; margin: -175px 0 0 -239px; }

.slide-img { position: absolute; top: 0; left: 0; bottom:90px; right: 0; }
.slide-img p { position: absolute; bottom: 0; left: 0; right: 0; text-align: center; font-size: 10px; font-style: italic; }
.slide-img .img { position: absolute; top: 0; left: 0; bottom:30px; right: 0; }
#fullscreen-slider .slide2 .slide-img .img { background: url(../images/homepage/slide2.jpg) center center no-repeat; background-size: contain; }
#fullscreen-slider .slide4 .slide-img .img { background: url(../images/homepage/slide4.jpg) center center no-repeat; background-size: contain; }
#fullscreen-slider .slide5 .slide-img .img { background: url(../images/homepage/slide5.jpg) center center no-repeat; background-size: contain; }
.cycle-slideshow img {right: 0;margin: 0 auto;}
.img-wrap { padding:0 20px; max-width: 1200px; margin: 0 auto; }
#fullscreen-slider .slide4 p { text-align: center; font-size: 10px; font-style: italic; padding-top: 12px; }

.cycle-pager { text-align: center; position: absolute; bottom: -70px; z-index: 101; right: 0; left: 0; height: 32px;}
/*.cycle-pager span { display: inline-block; overflow: hidden; text-indent: -9999999px; text-align: left; width: 8px; height: 8px; background: #000000; margin: 0 4px; border-radius: 3px; transition: all 400ms ease; cursor: pointer; }*/
#adv-custom-caption, #adv-custom-caption2, #adv-custom-caption3, #adv-custom-caption4{
	height: 32px; text-align: center; font-family:'ITC Modern No. 216 W01',serif; font-size: 11px; font-style: italic;margin-top: 10px;}

.cycle-pager span { border-radius: 50%;
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0px 7px;
  position:relative;
  color: #fff;
  background: #fff;
  overflow: hidden;
  cursor: pointer;

 }

.cycle-pager span.cycle-pager-active {
	
  border: 1px solid #fff;
  border-radius: 100%;
  background: transparent!important;
  border-radius: 50%;
  color: transparent;
}

.home.cycle-pager span { border-radius: 50%;
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0px 7px;
  position:relative;
  color: #000;
  background: #000;
  overflow: hidden;

 }

.home.cycle-pager span.cycle-pager-active {
	
  border: 1px solid #000;
  border-radius: 100%;
  background: transparent!important;
  border-radius: 50%;
  color: transparent;
}

#home-mobile { display: none; }
#building-mobile { display: none; }

/* ==========================================================================
   Team
   ========================================================================== */
#content { padding-top: 120px; }
.text-section { margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px solid #000; }
.slider { height: 550px; width: 100%; text-align: center;}
.slider img { opacity: 0; filter:alpha(opacity=0); height: 100%;}
/*body.test .cycle-slideshow img {display: inline!important;}*/
/*.slider .cycle-pager { bottom: 10px; }*/
/*.slider .cycle-pager span { background: #fff; }*/
.slider .cycle-pager span { background: #fff; }
.text-section .text { max-width: 550px; margin: 30px auto 0; text-align: center; margin-top: 86px;}
.text-section .text1 { max-width: 498px; }
.text-section .text2 { max-width: 478px; }

.text-section .text .subtitle { font-family:'Sackers Gothic W01'; font-weight:500; font-style:normal; font-size: 14px; letter-spacing: 1px; }
.text-section .text h2 { font-family:'Sackers Gothic W01'; font-weight:500; font-style:normal; font-size: 24px; letter-spacing: 1px; margin-bottom: 25px; }
.text-section .text p { font-size: 17px; margin-bottom: 15px; font-weight: 200; line-height: 25px; letter-spacing: .2px; }

.weblink { font-family:'Sackers Gothic W01'; font-weight:500; font-style:normal; font-size: 19px; letter-spacing: 1px; margin-bottom: 25px; border-bottom: solid 1px; }

.nextControl, .nextControl2, .nextControl3{position: absolute; top: 50%; right: -50px; display: block; width: 23px; height: 10px; background: url(../images/arrow-r.png) center center no-repeat;}
.prevControl, .prevControl2, .prevControl3{position: absolute; top: 50%; left: -50px; display: block; width: 23px; height: 10px; background: url(../images/arrow-l.png) center center no-repeat;}


/* ==========================================================================
   Views
   ========================================================================== */
.quote-text { margin-top: -40px; text-align: center; background: #eff1f1; padding: 55px 0; border-bottom: 1px solid #000; margin-bottom: 40px; }
.quote-text.alt blockquote { max-width: 630px; }
.quote-text blockquote { font-size: 36px; font-weight: 200; text-transform: uppercase; line-height: 1.4em; max-width: 460px; margin: 0 auto; letter-spacing: 2px; }
.quote-text cite { display: block; font-weight: 200; padding-top: 15px; }

#building { font-size: 36px; font-weight: 200; text-transform: uppercase; line-height: 1.4em; max-width: 600px; margin: 0 auto; letter-spacing: 2px; }

.text-section .text4{max-width: 500px;  margin-top: 113px;}

/* ==========================================================================
   Sales
   ========================================================================== */
.form-wrapper { margin-bottom: 40px; text-align: center; }
.form-wrapper h2 { font-family:'Sackers Gothic W01'; font-weight:500; font-style:normal; font-size: 24px; letter-spacing: 1px; margin-bottom: 20px; }
.form-wrapper p { font-size: 11px; font-family:'Sackers Gothic W01'; margin-bottom: 15px; }

.register-form { max-width: 354px; margin: 30px auto 0; }
.register-form input[type="text"] { display: block; width: 100%; text-align: center; margin-bottom: 8px; height: 58px; border: 1px solid #000; font-size: 11px; letter-spacing: 1px; color: #000; font-family:'Sackers Gothic W01'; -webkit-border-radius:0; -webkit-appearance:none; }
.register-form input[type="submit"] { display: inline-block; width: 117px; text-align: center; margin-bottom: 8px; height: 35px; border: 1px solid #000; font-size: 11px; letter-spacing: 1px; color: #000; font-family:'Sackers Gothic W01'; -webkit-border-radius:0; -webkit-appearance:none; background: none; margin-top: 20px; }
.register-form .copyright { margin-top: 40px; margin-bottom: 30px; }
.register-form .jstyling-checkbox { display: block; margin: 0 auto 4px; }
.register-form label { display: block; font-family:'Sackers Gothic W01'; font-size: 11px; letter-spacing: 1px; line-height: 1.2em; }


.home.cycle-pager span { border-radius: 50%;
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0px 7px;
  position:relative;
  color: #000;
  background: #000;
  overflow: hidden;

 }

.home.cycle-pager span.cycle-pager-active {
	
  border: 1px solid #000;
  border-radius: 100%;
  background: transparent!important;
  border-radius: 50%;
  color: transparent;
}

#building-slideshow .cycle-slideshow img { margin: auto; display: block; }

/*body.test #building-slideshow .cycle-slideshow img { margin: auto; display: inline!important; }*/

/*body.test .cycle-slideshow  { text-align: center !important;}
body.test .cycle-slideshow img  { margin-left: 50% !important;}
*/

.thankyou {
    display: none;
    margin: 160px auto;
}

.form-cont {
    max-width: 440px;
    margin: 0 auto;
    text-align: center;
    padding: 20px 0;
}

.register-form {
    font-family: 'sackersheavygothiclowercaseMd';
    font-size: 11px;
    line-height: 15px;
    color: #000;
    text-transform: lowercase;
}

.form-cont h2 {
    font-family: 'sackersheavygothiclowercaseMd';
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 3.3px;
    margin-bottom: 10px;
}

.register-form label {
    display: block;
    margin-bottom: 13px;
    font-size: 11
}

.register-form input[type=text],
.register-form input[type=email] {
    font-family: 'sackersheavygothiclowercaseMd';
    display: block;
    width: 100%;
    max-width: 355px;
    height: 60px;
    background: none;
    border: 1px solid #000;
    margin: 0 auto 10px auto;
    text-align: center;
    font-weight: normal;
    font-size: 10px;
    line-height: 1.4;
    letter-spacing: 1.1px;
    color: #000;
    text-transform: lowercase;
}

.register-form input[type=submit] {
    font-family: 'sackersheavygothiclowercaseMd';
    display: block;
    width: 100%;
    max-width: 115px;
    height: 35px;
    background: none;
    border: 1px solid #000;
    margin: 0 auto 20px auto;
    text-align: center;
    font-weight: normal;
    font-size: 10px;
    line-height: 1.4;
    letter-spacing: 1.1px;
    color: #000;
    padding: 10px;
    text-transform: lowercase;
}

.register-form input[type=radio] {
    display: none;
}

.register-form input[type=radio] + label {
    font-family: 'sackersheavygothiclowercaseMd';
    cursor: pointer;
    padding-top: 30px;
    position: relative;
    width: 33.333333%;
    float: left;
    font-size: 10px;
}

.register-form input[type=radio] + label::before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -10px;
}
.register-form input.error {
    border: 1px solid red;
}


.register-form input[type=radio].error + label::before {
    border: 1px solid red;
}

.register-form input[type=radio]:checked + label::before {
    background: #000;
}

p.show-mobile { display: none;}
p.show-desktop { display: block; font-size: 11px;
}

div#terms {
    background: #fff;
    position: fixed;
    top: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow-y: scroll;
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 20px;
}

div#terms a.close {
    position: absolute;
    top: 20px;
    right: 20px;
    background: transparent url(/images/close_icon.png) center center no-repeat;
    width: 25px;
    height: 25px;
    display: block;
    margin-top: 20px;
}

div#terms .inner p {
    color: #000;
    font-family: 'Arial';
    font-size: 12px !important;
    line-height: 18px !important;
    margin-bottom: 20px;
}

div#terms .inner {
    position: relative;
    padding: 20px;
    height: auto;
    width: 100%;
    /* height: 100px; */
    margin-top: 50px;
}

div#privacy {
    background: #fff;
    position: fixed;
    top: 100px;
    bottom: 0;
    left: 0;
    right: 0;
    overflow-y: scroll;
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 20px;
}

div#privacy a.close {
    position: absolute;
    top: 20px;
    right: 20px;
    background: transparent url(/images/close_icon.png) center center no-repeat;
    width: 25px;
    height: 25px;
    display: block;
    margin-top: 20px;
}

div#privacy .inner {
    position: relative;
    padding: 20px;
    height: auto;
    width: 100%;
    margin-top: 50px;
}

div#privacy .inner p {
    color: #000;
    font-family: 'Arial';
    font-size: 12px !important;
    line-height: 18px !important;
    margin-bottom: 20px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
/*
 * Tablet
 */
@media only screen and (max-width: 920px) {
    /* Tablet grid */
    .col-md-12{width:100%;}
    .col-md-11{width:91.666666666667%;}
    .col-md-10{width:83.333333333333%;}
    .col-md-9{width:75%;}
    .col-md-8{width:66.666666666667%;}
    .col-md-7{width:58.333333333333%;}
    .col-md-6{width:50%;}
    .col-md-5{width:41.666666666667%;}
    .col-md-4{width:33.333333333333%;}
    .col-md-3{width:25%;}
    .col-md-2{width:16.666666666667%;}
    .col-md-1{width:8.3333333333333%;}

    /* Helpers */
    .hidden-tablet { display: none; }
    .visible-tablet { display: block; }

    .container { width: 748px; }

    /* Team */
    .slider { height: 480px; }
}

/*
 * Mobile
 */
@media only screen and (max-width: 767px) {
    /* Mobile grid */
    .col-sm-12{width:100%;}
    .col-sm-11{width:91.666666666667%;}
    .col-sm-10{width:83.333333333333%;}
    .col-sm-9{width:75%;}
    .col-sm-8{width:66.666666666667%;}
    .col-sm-7{width:58.333333333333%;}
    .col-sm-6{width:50%;}
    .col-sm-5{width:41.666666666667%;}
    .col-sm-4{width:33.333333333333%;}
    .col-sm-3{width:25%;}
    .col-sm-2{width:16.666666666667%;}
    .col-sm-1{width:8.3333333333333%;}

    /* Helpers */
    .hidden-mobile { display: none; }
    .visible-mobile { display: block; }
    .mobile-nav{display: block; margin-top: 10px;margin-left: 20px;
	}
	ul.nav li.on ul.mobile-nav li a{ color: #000; }
	ul.nav li.on ul.mobile-nav li a:hover{ color: #919191; }

    .container { width: 100%; padding: 0 10px; }

    /* Header */
    #menu-toggle { position: absolute; top: 22px; right: 10px; display: block; width: 26px; height: 18px; z-index: 102; }
    #menu-toggle span { display: block; height: 1px; border-radius: 2px; background: #29303a; margin-bottom: 6px; }
    .active #menu-toggle span { opacity: 0; }
    .active #menu-toggle { background: url(../images/icon-close.png) center center no-repeat; }
    #menu { padding: 0; border-bottom: 0 none; }
    .nav { width: 100%; margin: 0; transition: all 400ms ease; max-height: 0; overflow: hidden; position: absolute; top: 0; left: 0; background: #eff1f1; padding: 0 15px; }
    .nav li { display: block; margin: 0; float: none; text-align: left; margin-bottom: 10px; }
    .nav li a { font-size: 16px; }
    .active .nav { padding: 20px 15px 15px; max-height: 150em; }

    /* Landing */
    #intro { z-index: 999; }
    #intro.active { z-index: 1001; }
    #intro img { display: block; position: absolute; top: 50%; left: 50%; margin:-15px 0 0 -101px;  }
    #fullscreen-slide-wrapper { display: none; }
    #home-mobile { display: block; margin-top: 58px; transition: all 400ms ease; opacity: 0; }
    #home-mobile.active { opacity: 1; }
    #home-mobile .sect { height: 400px; position: relative; }
    #home-mobile .sect1 { background: url(../images/homepage/slide2.jpg) center center no-repeat; background-size: cover;  }
    #home-mobile .sect1 img { position: absolute; top: 50%; left: 50%; width: 300px; margin: -35px 0 0 -150px; }
    #home-mobile .sect2 { padding: 40px 20px; height: auto; }
    #home-mobile .sect3 { margin-bottom: 20px; height: auto; }
    #home-mobile .sect3 p { padding-top: 5px; text-align: center; font-size: 10px; font-style: italic; }
	
	#building-mobile{display: block;  transition: all 400ms ease;}
    #building-mobile .sect{ height: auto; position: relative; margin-bottom: 10px; }
    #building-mobile p.caption{font-size: 11px; text-align: center;font-style: italic;}
    #building-quote{display: none;}
    
    #scroller{display: none;}
    
    #building-mobile .text-section{
    	margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px;
    }
    #building-mobile .text-section .text4{margin: 30px auto; max-width: 320px; }
    
    img.mobile-logo{
    	width: 180px;
    }
    
    /* quote */
    .quote-text blockquote { font-size: 20px; max-width: 400px;}
    .quote-text cite { font-size: 15px; }
    .container blockquote { font-size: 20px; padding: 0px 20px;}

    /* Team */
    .slider { height: 240px; }
    .form-wrapper h2, .text-section .text h2 { font-size: 20px; margin-bottom: 15px; }
    .text-section .text p { font-size: 14px; line-height: 1.4em; }
    .slide-img p { display: none;}
    #building-slideshow {display: none;}
    #building-slideshow1 {display: none;}
    #building-slideshow2 {display: none;}
    #building-slideshow3 {display: none;}
    #building-slideshow4 {display: none;}
    
    p.show-mobile { display: block;}
	p.show-desktop { display: none;}
	
	.nextControl, .nextControl2, .nextControl3{display: none;}
	.prevControl, .prevControl3, .prevControl3{display: none;}
}

@media only screen and (max-width: 400px) {
    /* Team */
    .slider { height: 180px; }
    
    .slide-img p { display: none; line-height: 0px;}
   
}


/**
 * Customize at your own risk
 */
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}

/**
 * Custom elements
 */

/* Checkbox */
.jstyling-checkbox {width: 18px; height: 18px;  background: url(../images/icon-check.png) no-repeat;  vertical-align: middle;}
.jstyling-checkbox.active { background-image: url(../images/icon-check-on.png); }
.jstyling-checkbox.disabled {background-position: 100% -32px;}
.jstyling-checkbox.active.disabled {background-position: 100% -48px;}

/* Radio button */
.jstyling-radio {width: 16px; height: 16px;  background: url(../images/jcusel-checkbox-radio.png) no-repeat; background-position: 100% -64px;  vertical-align: middle;}
.jstyling-radio.active {background-position: 100% -80px;}
.jstyling-radio.disabled {background-position: 100% -96px;}
.jstyling-radio.active.disabled {background-position: 100% -112px;}


